/* Class = "NSWindow"; title = "Creating Comic"; ObjectID = "1"; */
"Creating Comic" = "Création de la bande dessinée";

/* Class = "NSTextFieldCell"; title = "Estimated time remaining:"; ObjectID = "7"; */
"Estimated time remaining:" = "Temps restant estimé :";

/* Class = "NSTextFieldCell"; title = "Calculating..."; ObjectID = "9"; */
"Calculating..." = "Calcul...";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "21"; */
"Cancel" = "Annuler";

